html{
  font-size:.21vw;
}
body{
  -webkit-text-size-adjust: none;
}
body.menu{
  overflow:hidden;
}

#w span{
  display:none;
}
#w span[rel="770"]{
  display:block;
}


#_page{
  wwidth:480px;
  bbackground-color:#023001;
  background-image:url(images/m/background_gray.png) ;
  background:#ffffff;
}
#_page{
  background:url(images/m/kopa.jpg) no-repeat center 50px;
  background-size:100% auto;
}


.center{
  width:480rem;
}


#content{
  max-width:auto;
  padding-top:50rem;
}



#content .block{
  width:100%;
  margin:0;
  min-height:0;
}
#content .block .title{
  margin:0 30rem 30rem 30rem;
}



#content .block.home{
  background-image:url(images/m/banner_w.jpg);
  background-size:auto 615rem;
  height:615rem;
}


#content .block.products{
  _background:rgba(0,0,0,.4);
}
#content .block.products .center{
  padding:0 0 70rem 0;
}
#content .block.products .title{
  margin:35rem 30rem 53rem 30rem;
}


#content .block.bread{
  background-image:url(images/m/bread_w.jpg);
  background-size:1000rem auto;
}
#content .block.bread .center{
  padding:55rem 0 53rem 0;
}
#content .block.bread .title{
}
#content .block.bread .title + h3{
  background-image:url(images/m/nutella_loves_bread.png);
  margin-bottom:60rem;
  width:400rem;
  height:66rem;
}
#content .block.bread li{
  margin:0 0 30rem 0;
}
